Subject: Re: [PATCH v2 00/22] Some documentation fixes

From: Mauro Carvalho Chehab <[email-masked]>
Date: Fri, 7 Jun 2019 15:44:30 -0300

Em Fri, 7 Jun 2019 11:55:21 -0600
Jonathan Corbet <[email-masked]> escreveu:

> On Tue,  4 Jun 2019 11:17:34 -0300
> Mauro Carvalho Chehab <[email-masked]> wrote:
> 
> > Fix several warnings and broken links.
> > 
> > This series was generated against linux-next, but was rebased to be applied at
> > docs-next. It should apply cleanly on either tree.
> > 
> > There's a git tree with all of them applied on the top of docs/docs-next
> > at:
> > 
> > https://git.linuxtv.org/mchehab/experimental.git/log/?h=fix_doc_links_v2  
> 
> So I'll admit I've kind of lost track of which of these are applied, which
> have comments, etc.  When you feel things have settled, can you get me an
> updated set and I'll get them applied?

What I usually do here to check what was already applied (besides
looking e-mails) is to reset my tree against yours, then pull from
linux-next and pull from my old branch with those patches.

Then, I reset again to your tree, in order to make easier for you
to apply. It should be noticed that, due to this, you might actually
see a few more warnings on your tree, if a patch on this series
fix an issue that it is at linux next but didn't arrive your
tree.

Yet, all patches apply cleanly on your tree.

After doing that, there are 17 patches yet to be applied. Two new
patches are now needed too, due to vfs.txt -> vfs.rst and
pci.txt -> pci.rst renames.

The patches against your tree are at:

	https://git.linuxtv.org/mchehab/experimental.git/log/?h=fix_doc_links_v3.3

For convenience, I'm sending them again as a new patch series
(with the two extra patches fixing the recent issues).

Thanks,
Mauro